

/* Start:/local/templates/smsusafe/styles.css?16735120165649*/
*{
    font-family: Montserrat;
}
/* COMMON */
.btn-link{
    color:#333;
    text-decoration: underline;
}
    .btn-link:hover{
        color:#333;
        text-decoration: none;
    }
.btn-primary{
    background-color: #409d3f;
    border-color: #409d3f;
}
    .btn-primary:hover, .btn-primary:focus, .btn-primary:active{
        background-color: #308d2f !important;
        border-color: #409d3f !important;
    }
.block-center{
    margin-left: auto;
    margin-right: auto;
}
.block-1{
    position: relative;
}
.block-1::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
    z-index: -1;
    background: url("../images/back.png") no-repeat;
    background-size: contain;
    background-position: right;
}
.block-2{
    position: relative;
}
.block-2::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
    z-index: -1;
    background: url("../images/back.png") no-repeat;
    background-size: contain;
    background-position: right;
}
/* COMMON */

/* HEADER */
.header{
    margin-top: 60px;
    margin-bottom: 60px;
}
.header .btn-link{
    margin-top:16px;
}

/* HEADER */

/* BANNER */
.banner_text-wrapper{
    margin-top: 150px;
    text-align: center;
}
.banner{
    min-height: 550px;
}
.phone{
    max-width: 360px;
}
.phone-wrapper{
    background: url('../images/Bubbles.png') no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
}
.notify{
    position: absolute;
    width:50%;
}
.notify--left{
    left: -30px;
}
.notify--right{
    right: -30px;
}
.notify-1{
    top: 10%;
}
.notify-2{
    top: 30%;
}
.notify-3{
    top: 50%;
}
.notify-4{
    top: 70%;
}
/* BANNER */

/* ABOUT */
.about{
    margin-top: 60px;
    position: relative;
}
.about::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .2;
    z-index: -1;
    background: url("../images/back.png") no-repeat;
    background-size: contain;
    background-position: left;
}
.product_wrapper{
    margin-top: 30px;
}
.product_wrapper h3{
    margin-top: 120px;
}
.product_wrapper h3 span{
    color:#409d3f;
}
.product_wrapper>.row>.col>.row{
    margin-top: 60px;
    margin-bottom: 60px;
}
.product_wrapper img{
    /*max-width: 320px;*/
}
.product_wrapper{
    text-align: center;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .product_wrapper{
        text-align: left;
    }
}
/* ABOUT */

/* HOW */
.how{
    margin-top: 60px;
    margin-bottom: 60px;
}
.nav-tabs > li {
    float:none;
    display:inline-block;
    zoom:1;
}
.nav-tabs {
    text-align:center;
    border-bottom: none;
    margin-top: 60px;
}
.nav-tabs>li>a{
    border: 1px solid #ddd;
    border-radius: 5px;
    color:#409d3f;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border: 1px solid #409d3f;
    border-radius: 5px;
    background-color: #409d3f;
    color:#fff;
}
.tab-content{
    margin-top: 60px;
}
.tab-content .row{
    margin-top: 60px;
}
.tab-content img{
    max-width: 180px;
    margin-bottom: 15px;
}
.tab-content span{
    color: #ccc;
    margin-bottom: 15px;
    display: inline-block;
}
.row-how{
    position: relative;
}
.row-how::before{
    position: absolute;
    top: 86px;
    height: 5px;
    z-index: -1;
    background: url("../images/US_SMS-dots.png");
}
/* HOW */

/* PREFERENCES */
.preferences{
    margin-bottom: 60px;
}
.preferences img{
    max-width: 180px;
    margin-bottom: 15px;
}
.preferences-row{
    margin-top: 60px;
}
.preferences-col-border{
    border-right: 1px solid #409d3f;
    border-left: 1px solid #409d3f;
}
/* PREFERENCES */

/* PARTNERS */
.partners p{
    margin-top: 30px;
}
.partners img{
    max-width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top:30px;
}
/* PARTNERS */

/* CONTACTS */
.contacts{
    margin-top: 120px;
    padding-bottom: 120px;
    text-align: center;
}
.contacts a{
    color:#409d3f;
    text-decoration: underline;
}
.contacts a:hover, .contacts a:focus{
    color:#409d3f;
    text-decoration: none;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .contacts{
        text-align: left;
    }
}
/* CONTACTS */


/* CONTROL */
.form--wrapper{
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 30px;
    position: relative;
}
.contacts-wrapper{
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.contacts-wrapper h2{
    margin-top: 0;
}
.error{
    border-color: #red;
}
.form-result{
    position: absolute;
    z-index: 100;
    background: #fff;
    left:0;
    top:0;
    height: 100%;
    width: 100%;
    display: none;
}
/* CONTROL */

.step_3_wrapper{
    position: relative;
}
.step_3_loader{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);
    background-image: url("../images/ajax-loader.gif");
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1000;
}
.opacity_layout_wrapper{
    position: relative;
}
.opacity_layout{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);
}
/* End */
/* /local/templates/smsusafe/styles.css?16735120165649 */
